Latest 0.1.0
Homepage https://github.com/netmaid/VNSqliteDB
License MIT
Platforms ios 6.0, requires ARC

CI Status
Version
License
Platform

Usage

Requirements

  • Objective-C
  • Xcode 7.0 or later
  • iOS 6.0 or later
  • Mac OS 10.9 or later

Installation

CocoaPods

  • Insert pod "VNSqliteDB" to your Podfile.
  • Run pod install.

Simple Description

  • ‘VNSqliteDB’ is the database connection class and ‘VNSqliteRecord’ is the result class after query execution.
  • ‘VNSqliteStatement’ is the prepared statement class of query.

License

VNSqliteDB is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "VNSqliteDB",
    "version": "0.1.0",
    "summary": "The Objective-C wrapper class for SqliteDB",
    "description": "This wrapper class is easy to use for c function of SqliteDB.n The class of VNSqliteDB is simple and intuitive moreover less code,n under 1k lines of code.",
    "homepage": "https://github.com/netmaid/VNSqliteDB",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": "Chungmin Ahn",
    "source": {
        "git": "https://github.com/netmaid/VNSqliteDB.git",
        "tag": "v0.1.0"
    },
    "platforms": {
        "ios": "6.0"
    },
    "requires_arc": true,
    "source_files": "VNSqliteDB/**/*.{h,m,mm}",
    "public_header_files": "VNSqliteDB/**/*.h",
    "libraries": "sqlite3"
}

Pin It on Pinterest

Share This